.form_search2 {
width:34px;
height:36px;
border:1px #FFF solid;
color:#666;
font-size:24px;
font-weight:normal;
margin-left: 2px;
text-align:center;
}


@media only screen and (device-width: 768px) {
	/* For general iPad layouts */
.form_search2 {
width:34px;
height:36px;
border:1px #FFF solid;
color:#666;
font-size:15px;
font-weight:normal;
margin-left: 2px;
text-align:center;
}
}
 
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	/* For portrait layouts only */
	.form_search2 {
width:34px;
height:36px;
border:1px #FFF solid;
color:#666;
font-size:15px;
font-weight:normal;
margin-left: 2px;
text-align:center;
}
}
 
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	/* For landscape layouts only */
	.form_search2 {
width:34px;
height:36px;
border:1px #FFF solid;
color:#666;
font-size:15px;
font-weight:normal;
margin-left: 2px;
text-align:center;
}
}
@media screen and (max-device-width: 480px){
    /*--- iPhone only CSS here ---*/
	.form_search2 {
width:34px;
height:36px;
border:1px #FFF solid;
color:#666;
font-size:15px;
font-weight:normal;
margin-left: 2px;
text-align:center;
}
}

 .TextField {
font-size: 50px; 
color: #666666;
text-align:center;
max-width:60px;
}
.style1 {font-size: 47px; color: #666666;}


////////////// end search //////////////////////
.leftmenu {	font-size: 11pt;
	/*padding-left: 20px;*/
	line-height:180%;
	color: #FFF;
}
.textarticle {
	font-family: "Tahoma";
	text-decoration:none;
	font-size: 9pt;
	line-height: 130%;
	color: #FFF;
	
}
.textarticle a {
	font-size: 9pt;
	text-decoration:none;
	color:#FFF;
	font-weight:normal;
	/*font-weight:bold;*/
}
.textarticle a:hover {
	font-size: 9pt;
	color:#FF0;
	text-decoration:none;
	font-weight:normal;
	/*font-weight:bold;*/
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
#bgsearch{ background:url(images/bg_search.png) no-repeat center top; width:296px; height:36px; margin-top:5px;}
.form_search {
width:192px;
height:24px;
border:1px #FFF solid;
color:#666;
font-size:14px;
font-weight:normal;
margin-left: 14px;
text-align:center;
}
#leftmenu {
	font-family: "Tahoma";
	font-size: 10pt;
	color:#FFF;
	text-decoration:none;
	text-align:left;
	padding: 5px 0px 5px 22px;
	width:235px;
}
.leftmenu {
	font-size: 10pt;
	/*padding-left: 20px;*/
	line-height:180%;
	color: #FFF;
	/*font-weight:bold;*/
}
.leftmenu a {
	font-size: 10pt;
	text-decoration:none;
	color:#FFF;
	font-weight:normal;
	/*font-weight:bold;*/
}
.leftmenu a:hover {
	font-size: 10pt;
	color:#FF0;
	text-decoration:none;
	font-weight:normal;
	/*font-weight:bold;*/
}
/*.leftmenu a:visited { color:#ab3f00; }*/
.leftmenu a:active {
}
.textarticle {
	font-family: "Tahoma";
	text-decoration:none;
	font-size: 9pt;
	line-height: 130%;
	color: #FFF;
	
}
.textarticle a {
	font-size: 9pt;
	text-decoration:none;
	color:#FFF;
	font-weight:normal;
	/*font-weight:bold;*/
}
.textarticle a:hover {
	font-size: 9pt;
	color:#FF0;
	text-decoration:none;
	font-weight:normal;
	/*font-weight:bold;*/
}
.textarticle a:active {
}
#bgsearchnumber{ background:url(images/bg-boxsearch.png) no-repeat center top; width:41px; height:47px;}

.Fontbersmall {font-family:"tahoma"; font-size:14px; color:#FFF; text-decoration:none; line-height:150%;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:menu_upper {
	color: #636563;
	text-decoration: none;
}

a:add_footer {
	color: #000000;
	text-decoration: none;
}

#main{ margin: 0 auto;}
#sidemenu{width:288px; height:auto; vertical-align:top;}
#sidecontent{width:712px; height:auto;  vertical-align:top;}
#boxshowno { width:262px; height:155px; background:url(images/number-frame.png) no-repeat center top;}
.Fontber{ font-family:"tahoma"; font-size:20px; color:#996407; text-decoration:none; line-height:150%;} 
.Fontbersmall{ font-family:"tahoma"; font-size:14px; color:#630; text-decoration:none; line-height:150%;} 
.Fontberframe {font-family:"tahoma"; font-size:14px; color:#FF0; text-decoration:none; line-height:150%;}
.Fontsearcharea{ font-family:"tahoma"; font-size:12px; color:#e5c503; text-decoration:none; line-height:150%;} 
.Fontber2{ font-family:"tahoma"; font-size:30px; color:#C3A900; text-decoration:none; line-height:150%;} 
.Fontber3{ font-family:"tahoma"; font-size:20px; color:#ffffff; text-decoration:none; ;} 
.text {
	font-family: Tahoma;
	font-size: 19px;
	font-style: normal;
	color: #FFFFFF;

}
.text_gray {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	color: #676767;

}

.menu_upper {
	font-family: Tahoma;
	font-size: 14px;
	color: #636563;
	line-height: 1;
	top: auto;
	text-transform: none;
	font-weight: 600;
}

.add_footer {

	font-family: Tahoma;

	font-size: 17px;

	color: #ffffff;

}
.add_sum{ font-family:"tahoma"; font-size:12px; color:gray; text-decoration:none; line-height:150%;} 

.product {

	font-family: Tahoma;

	font-size: 16px;

	font-weight: 900;

	font-style: italic;

	color: #000000;

	background-repeat: repeat-x;

}

.text_product {

	font-family: Tahoma;

	font-size: 12px;

	font-weight: 800;

	color: #000000;

}
.font-white {
	FONT-SIZE: 13px; FONT-FAMILY:Tahoma, "MS Sans Serif", sans-serif,	color: #000
}
.font-7 {
	FONT-SIZE: 18px; FONT-FAMILY:Tahoma, "MS Sans Serif", sans-serif
}
.font-7-red {
	FONT-SIZE: 18px; FONT-FAMILY:Tahoma, "MS Sans Serif", sans-serif;color: red
}
.font-8 {
	FONT-SIZE: 13px; FONT-FAMILY:Tahoma, "MS Sans Serif", sans-serif
}
.font-9 {
	FONT-SIZE: 13px; FONT-FAMILY:Tahoma, "MS Sans Serif", sans-serif;color:#349503
}

.font-bars {
	FONT-SIZE: 28px; FONT-FAMILY:Tahoma, "MS Sans Serif", sans-serif;color:#ffffff
}
.font-head {
	FONT-SIZE: 20px; FONT-FAMILY:Tahoma, "MS Sans Serif", sans-serif;color:#FFffff
}
.footer {
FONT-SIZE: 13px; FONT-FAMILY:Tahoma, "MS Sans Serif", sans-serif;
color: #CFBA8D}

<!--
  .initial { background-color: #000000; color:#000000 }
  .normal { background-color:#000000}
  .highlight { background-color: red}
-->
.call
{
background-image:url('images/banner_top_05.png');
background-repeat:repeat-x;

} 
div#mylayout_2{
	display:block;
	width:710px;
	word-wrap:break-word;
}